*{
	padding:0;
	margin:0;
	font-size: 13px;
	color: #006699;
}
div.ana_container{
	width:950px;
	padding-bottom:100px;
}

p{
	font-size: 13px;
	color: #006699;
	line-height: 23px;
}
 a{
	color: #0033cc;
 }
#Container a, #Container a:link , #Container a:visited {
	text-decoration:underline;
}

.clear_both:after{
	clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
h2,h3{
	padding:0;
	margin:0;
}
h1.first_fly {
    display: none;
}

div.result_detail{
	width:835px;
	margin:30px auto 0;
}
div.gift_info p{
	padding: 0px 25px;
}
div.gift_table p{
	line-height: 32px;
}
div.gift_table{
	width:835px;
	margin:30px 0;
	padding:15px 0;
	background: url("/wws/hk/e/local/campaign/787result/image/get787_info_e.jpg") no-repeat scroll left bottom #e8f6fe;
}
td.weekday{
	width:115px;
}
p.gift_desc{
	color:#000;
}
p.gift_size{
	color:#cc0000;
}
div.gift_table table{
	margin:10px 25px;
	width:700px;
}
div.gift_table span.when_close{
	color:#C00;
}
div.result_table{
	margin-top:30px;
}
div.result_table h2.list_of_sep{
	background: url("/wws/hk/e/local/campaign/787result/image/sep_list_e.jpg") no-repeat scroll 0 0px transparent;
	height:33px;
	width:853px;
	text-indent:-9999px;
	display:block;
}
div.result_table h2.list_of_oct{
	background: url("/wws/hk/e/local/campaign/787result/image/oct_list_e.jpg") no-repeat scroll 0 0px transparent;
	height:33px;
	width:853px;
	text-indent:-9999px;
	display:block;
}
div.result_table table{
	width:835px;
	border:1px solid #022596;
	border-collapse:collapse;
}
div.result_table table tr{
	height:27px;
}
div.result_table table tr.header{
	height:50px;
}
div.result_table table tr.even td{
	background: url("/wws/hk/e/local/campaign/787result/image/table_even_bg.gif") repeat scroll transparent;
}
div.result_table table td{
	color:#003399;
}
div.result_table table td.first{
	width:290px;
	padding-left: 40px;
}
p.email_toyou{
	color: #000000;
    margin-left: -20px;
    padding: 40px 0 0 40px;
}
p.email_toyou span{
	color:red;
}
/******JAN ADD*********/
div.result_table h2.list_of_nov{
	background: url("/wws/hk/e/local/campaign/787result/image/nov_list_e.jpg") no-repeat scroll 0 0px transparent;
	height:33px;
	width:853px;
	text-indent:-9999px;
	display:block;
}
div.result_table h2.list_of_dec{
	background: url("/wws/hk/e/local/campaign/787result/image/dec_list_e.jpg") no-repeat scroll 0 0px transparent;
	height:33px;
	width:853px;
	text-indent:-9999px;
	display:block;
}